obsolete
FEDORA-2016-6b8f6135b6 created by sagitter 6 years ago for Fedora 24
  • Update to 2.0.0
  • Fix rubygem(rubyzip) version required

This update has been submitted for testing by sagitter.

6 years ago

This update has been obsoleted by rubygem-review-2.0.0-2.fc24.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago

Automated Test Results